[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.NoteBook

The NoteBook for which the tab strings are to be used

## Declaration

Source position: comctrls.pp line 454

`public property TTabControlNoteBookStrings.NoteBook: TNotebook read FNoteBook;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .